Subject: Re: [lojban] le stura be la gihuste

From: Pierre Abbat <[email-masked]>
Date: Wed, 23 Aug 2000 06:34:41 -0400

>> The current structure of the gismu list is designed for 
>> LogFlash. Translations need not abide by the structure, and perhaps should 
>> not try to do so. AFTER a translation is done, a LogFlash-compatible 
>> structure could be devised for French Lojbanists who might wish to use 
>> LogFlash with French to Lojban keywords.
>AFAIK (or, I hope ?) the gismu list was not done only for Logflash's
>purposes! 

I made a modification to the gimste in which every cross-reference is preceded
by an at sign. This is trivial to remove and makes it easier on my php script
(which I haven't yet got around to handling the "not found" error) to find
cross-references; without the marker, it misflags English words like "curve"
and "force" which happen to look like gismu.

phma